/**
 * globalni styly webu
 */

body {
	background: url(../img/background3.png) repeat 0 0;
	font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif; 
	font-size: 62.8%; 
	font-weight: normal; 
	color: #CCCCCC; 
	text-align: center;
	background-color: white;
}

/**
 * hlavni obal
 */
#designContainer {
	width: 990px; margin: 0 auto;
	background: #757779;
	text-align: left; color: Black;
}

/**
 * hlavicka
 */
#header {
	border-top: 1px solid #DED4A9; 
	border-right: 1px solid #705A03; 
	border-bottom: 1px solid #705A03; 
	border-left: 1px solid #DED4A9;
}
#header .container {
	position: relative; width: 988px; height: 4.3em;
	background-color: #D1DB3A;
}
#header h1 {
	position: absolute; left: 10px; bottom: 5px; z-index: 2;
	font-family: "Lucida Sans Unicode", Tahoma, "Lucida Grande CE", lucida, sans-serif; 
	font-size: 1.8em; 
	font-weight: bold; 
	color: Black;
}

/**
 * logo oriflame
 */
#logo {
	position: absolute; 
	right: 10px; 
	top: 0px; 
	z-index: 1; 
	width: 133px; 
	height: 37px;
	background: transparent url(../img/logo.gif) 0 0 no-repeat;
}
#logo p {
	display: block;
}
#logo p a {
	display: block;	
	width: 172px; 
	height: 52px;
}

/**
 * casti stranky
 */
.bodyLeft {
	float: left; width: 800px; 
}
.bodyRight {
	float: right; width: 190px;
}
/**
 * horni grafika (flash)
 * rozdeleni dle sloupcu
 */
#photo5c {
	float: left; width: 1000px; height: 250px; overflow: hidden;
}
#photo4c {
	float: left; width: 800px; height: 250px; overflow: hidden;
}
#photo3c {
	float: left; width: 600px; height: 250px; overflow: hidden;
}
#photo2c {
	float: left; width: 400px; height: 250px; overflow: hidden;
}
#photo1c {
	float: left; width: 200px; height: 250px; overflow: hidden;
}



/**
 * nadpisy
 */
h2 {
	width: 200px;
	font-size: 1em; line-height: 2.1em;
}
h2 .headingBg {
	display: block;
	background-color: #A7A69A;
	border-top: 1px solid #E0DFDC; 
	border-right: 1px solid #75736A; 
	border-bottom: 1px solid #75736A; 
	border-left: 1px solid #E0DFDC;
}
h2 .headingContent {
	display: block; margin-left: 10px;
	font-size: 1.1em; font-weight: bold; color: White; white-space: nowrap;
}

/**
 * paticka
 */
#footer {
	width: 990px;
}
#footer .border {
	display: block; 
	border-top: 1px solid #DED4A9; 
	border-right: 1px solid #705A03; 
	border-bottom: 1px solid #705A03; 
	border-left: 1px solid #DED4A9;
}
#footer .container {
	display: block; 
	width: 988px;
	background-color: #D1DB3A;
	font-size: 1.1em; 
	color: White; 
	line-height: 1.7em;
}
#footer a {
	color: White; text-decoration: none;
}
#footer a:hover {
	color: White; text-decoration: underline;
}
#footer .languages {
	float: left; margin-left: 8px;
}
#footer .copyright {
	margin-right: 8px;
	float: right;
	color: Black;
}

